Support » Plugin: All-in-One Event Calendar » Crash After upgrate to V. 2.5.40

  • Resolved lion1968

    (@lion1968)


    After upgrading to the V.2.5.40 the site crashes ! When I try to reactivate the plugins generates :

    Fatal error: require(): Failed opening required ‘/web/htdocs/www.crivarese.it/home/varese/wp-content/plugins/all-in-one-event-calendar/lib/iCal/iCalcreator-2.26.9/autoload.php’ (include_path=’.:/php5.6/lib/php/’) in /web/htdocs/www.crivarese.it/home/varese/wp-content/plugins/all-in-one-event-calendar/all-in-one-event-calendar.php on line 75

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.